Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Can anyone convert a CRS Editor 5.x script to 4.x ???

We run IPCC Express Enhanced version 4.05. I have found some scripts but I cannot open them as they are written in a later version of the CRS Editor.

Is there a way that one can open them in the later version and them save them back to a version 4.x script?

  • Contact Center
2 REPLIES
VIP Super Bronze

Re: Can anyone convert a CRS Editor 5.x script to 4.x ???

Not supported. This "save for version" feature has been requested many times; however, it has yet to be committed.

The main thing is CCX 5.0 is using a newer version of Java so back-porting it would be more difficult. If you have the reverse scenario however, newer versions of CCX will attempt to convert it for you.

Take this as an opportunity to practice your scripting skills; or, yet another reason to upgrade. :)

Please remember to rate helpful responses and identify helpful or
New Member

Re: Can anyone convert a CRS Editor 5.x script to 4.x ???

lol - thanks man. You're great. I really appreciate all that you do for this forum and all the wannabees like me!

I'm guessing my problem is similar to other engineers. I'm the primary UC engineer for a hospital of 5,000 plus end-users. I manage our CCM, Unity, and IPCC call centers. I also back up our network team as I was our security engineer, before I became our wireless engineer, and BEFORE I became our UC engineer.

So time is of the essence and that doesn't lend itself to studying, scripting and testing a whole lot.

Regards,

Amir

137
Views
4
Helpful
2
Replies
This widget could not be displayed.